uuid: bd411ed1-cacd-4b7f-aa23-56ebb36502cf
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.group.full
    - field.field.group.group.field_group_address
    - field.field.group.group.field_group_description
    - field.field.group.group.field_group_email
    - field.field.group.group.field_group_image
    - field.field.group.group.field_group_phone
    - field.field.group.group.field_group_summary
    - field.field.group.group.field_group_type
    - field.field.group.group.field_group_website
    - group.type.group
    - responsive_image.styles.wide
  module:
    - address
    - ds
    - entity_reference_revisions
    - link
    - responsive_image
    - telephone
third_party_settings:
  ds:
    layout:
      id: ds_3col_stacked
      library: ds/ds_3col_stacked
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          header: div
          left: div
          middle: div
          right: div
          footer: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      header:
        - field_group_image
      left:
        - field_group_email
        - field_group_phone
        - field_group_website
        - field_group_address
      middle:
        - label
        - field_group_description
        - field_group_type
_core:
  default_config_hash: 2_ZNeZieHMTfN0UZqyxove0SU2hk0XLt7-m2An6EO38
id: group.group.full
targetEntityType: group
bundle: group
mode: full
content:
  field_group_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: left
  field_group_description:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 6
    region: middle
  field_group_email:
    type: email_mailto
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: left
  field_group_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: wide
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: header
  field_group_phone:
    type: telephone_link
    label: inline
    settings:
      title: ''
    third_party_settings: {  }
    weight: 2
    region: left
  field_group_type:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 7
    region: middle
  field_group_website:
    type: link_separate
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 3
    region: left
  label:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: true
    third_party_settings: {  }
    weight: 5
    region: middle
hidden:
  changed: true
  created: true
  field_group_summary: true
  langcode: true
  search_api_excerpt: true
  uid: true
